Commit c2914a27 authored by Paolo Borelli's avatar Paolo Borelli Committed by Paolo Borelli

depend on the brand new gnome-python-desktop instead of

2006-01-20  Paolo Borelli  <pborelli@katamail.com>

	* configure.ac: depend on the brand new gnome-python-desktop
	instead of gnome-python-extras.
parent 330f2114
2006-01-20 Paolo Borelli <pborelli@katamail.com>
* configure.ac: depend on the brand new gnome-python-desktop
instead of gnome-python-extras.
2006-01-20 Paolo Borelli <pborelli@katamail.com>
* gedit/bacon-message-connection.[ch]: update from libbacon, fixes
......
......@@ -187,12 +187,12 @@ EOF
fi
if test "x$have_python" != "xno"; then
PYGTK_REQUIRED=2.7.1
GNOME_PYTHON_EXTRAS_REQUIRED=2.12.0
PYGTK_REQUIRED=2.8.0
GNOME_PYTHON_DESKTOP_REQUIRED=2.13.3
PKG_CHECK_MODULES([PYGTK], [
pygtk-2.0 >= $PYGTK_REQUIRED
gnome-python-extras-2.0 >= $GNOME_PYTHON_EXTRAS_REQUIRED],
gnome-python-desktop-2.0 >= $GNOME_PYTHON_DESKTOP_REQUIRED],
[],[have_python=no])
AC_SUBST([PYGTK_CFLAGS])
......@@ -211,7 +211,7 @@ if test "x$have_python" != "xno"; then
AC_MSG_CHECKING([for pygtk h2def])
PYGTK_H2DEF="$PYTHON `$PKG_CONFIG --variable=codegendir pygtk-2.0`/h2def.py"
AC_MSG_RESULT([$PYGTK_H2DEF])
AC_SUBST([PYGTK_DEFSDIR])
AC_SUBST([PYGTK_CODEGEN])
AC_SUBST([PYGTK_H2DEF])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment